.version.contacto /* version checker */
{
	color: #000012;
	background-color: #71CC87;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 799.55px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 50px;
	padding-bottom: 296px;
	width: 0.01px;
}

#u227
{
	z-index: 35;
	height: 50px;
	background-color: #365D8C;
	position: fixed;
	top: 0px;
}

#u227-bw
{
	z-index: 35;
}

#u953-6
{
	z-index: 52;
	width: 87px;
	min-height: 33px;
	background-color: transparent;
	text-align: center;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: 387px;
}

#u228-4
{
	z-index: 36;
	width: 68px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: -248px;
}

#u229-4
{
	z-index: 40;
	width: 154px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: -150px;
}

#u230-4
{
	z-index: 44;
	width: 89px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #F0F0F0;
	font-family: amaranth, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 33px;
}

#u231-4
{
	z-index: 48;
	position: fixed;
	top: 15px;
	left: 50%;
	margin-left: 152px;
}

#u231-4_img
{
	display: block;
	vertical-align: top;
}

#u971
{
	z-index: 58;
	width: 48px;
	height: 13px;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: 168px;
	background: transparent url("../images/apuntador_web.png") no-repeat center top;
}

#u235
{
	z-index: 3;
	height: 936px;
	background: transparent url("../images/00009_web.jpg") no-repeat center center;
	background-size: cover;
}

#u235-bw
{
	z-index: 3;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 50px;
}

#pu233
{
	width: 0.01px;
	margin-left: -100px;
}

#u233
{
	z-index: 2;
	height: 250px;
	background-color: #FFFFFF;
}

#u233-bw
{
	z-index: 2;
	height: 250px;
}

#u234
{
	z-index: 4;
	width: 382px;
	height: 111px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 389px;
	background: transparent url("../images/logo_vector-02-u521-fr.png") no-repeat center center;
	background-size: cover;
}

#u242-4
{
	z-index: 5;
	width: 711px;
	min-height: 28px;
	background-color: transparent;
	color: #464646;
	font-size: 18px;
	text-align: center;
	line-height: 18px;
	font-family: bree-serif, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 224px;
}

#u380
{
	z-index: 9;
	width: 218px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 168px;
}

#u375
{
	z-index: 14;
	width: 43px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/phone1.png") no-repeat center center;
}

#u374-4
{
	z-index: 10;
	width: 166px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #464646;
	font-family: bree-serif, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 52px;
}

#u381
{
	z-index: 15;
	width: 266px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 404px;
}

#u377
{
	z-index: 20;
	width: 43px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/phone2.png") no-repeat center center;
}

#u372-4
{
	z-index: 16;
	width: 214px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #464646;
	font-family: bree-serif, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 52px;
}

#u379
{
	z-index: 21;
	width: 729px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 207px;
}

#u373-4
{
	z-index: 22;
	width: 679px;
	min-height: 36px;
	background-color: transparent;
	font-size: 18px;
	line-height: 18px;
	color: #464646;
	font-family: bree-serif, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 50px;
}

#u376
{
	z-index: 26;
	width: 54px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/place.png") no-repeat center center;
}

#u382
{
	z-index: 27;
	width: 306px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 692px;
}

#u378
{
	z-index: 32;
	width: 43px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/mail.png") no-repeat center center;
}

#u371-4
{
	z-index: 28;
	width: 254px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #464646;
	font-family: bree-serif, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 52px;
}

#u519
{
	z-index: 33;
	width: 860px;
	background-color: #FFFFFF;
	margin-left: 50px;
	margin-top: 30px;
	position: relative;
}

#u517
{
	z-index: 34;
	width: 850px;
	min-height: 354px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

